@charset "utf-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,header,footer,section,article { margin:0; padding:0; }
body { color:#333333; background:#ffffff; font-size:14px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Arial, Helvetica, "ＭＳ Ｐゴシック", "Osaka", sans-serif; text-align:center; line-height:1.5;  }
/* for IE6 */
* html body { font-size:88%; }
/* for IE7 */
*:first-child+html body { font-size:88%; }
/*IE用→ 12px=75% 13px=82% 14px=88% 15px=94% 16px=100% */


h1 { font-size:125%; }
h2 { font-size:115%; margin-top:30px; }
h3 { font-size:115%; margin-top:30px; }
h4 { font-size:100%; margin-top:20px; }
h5 { font-size:100%; margin-top:20px; }
h6 { font-size:100%; }

/* 見出しスタイル */
.styleH1 { padding:12px 0 12px 30px; background:url(../img/bg_head2.gif) no-repeat left bottom; border-bottom:1px solid #cccccc; }
h1.styleH1 { border:1px solid #ffffff; }
.h1Box {background: url(../img/bg_styleh1_bottom.gif) no-repeat left bottom; border: 1px solid #ccc; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.h1Box .styleH1 {background: url(../img/bg_styleh1_head.gif) no-repeat -1px top; border-bottom: none;}
.styleH2 { border-bottom:2px solid #d71e1c; padding:0 0 3px 3px; }
.styleH3 { border-top:1px dashed #777777; border-bottom:1px dashed #777777; padding:10px; }
.styleH4 { border-left:3px solid #888888; padding:5px 0 5px 10px; line-height:1.2; }
.styleH5 { color:#d71e1c; }

p { margin-top:20px; }
ol { list-style-position:outside; margin-left:25px; }
ul { list-style-type:none; }
li { margin-top:10px; list-style-position:outside; line-height:1.2; }
address { font-style:normal; float:right; }
table { border-collapse:collapse; border-spacing:0; }
fieldset, iframe, img { border:0; vertical-align:bottom; }
textarea { font-size:100%; }
button{ cursor:pointer; }
hr { border:1px solid #cccccc; background:none; }
hr.clear { visibility:hidden; height:0; }
strong { font-weight:bold;}

/* link */
a:link    { color:#0e85ca; text-decoration:none; }
a:visited { color:#0e85ca; text-decoration:none; }
a:hover   { color:#d71e1c; text-decoration:underline; }
a:active  { color:#d71e1c; text-decoration:underline; }
a img { border:none; }

#header { font-size:86%; background:#eaeaea; border-bottom:2px solid #d71e1c; padding:5px 20px; text-align:left; }
#header h1 { display:inline; float:left; }
#header #search { float:right; width:180px; }
#header #search input { vertical-align:bottom; }
#header #search input.sitesearch { width:120px; padding:2px; border:1px solid #999999; margin-right:1px; }
#header #headLinks { float:right; display:inline; margin-top:4px; }
#header #headLinks li { display:inline; margin-right:20px; }
#header #headLinks li a { background:url(../img/ico_arrow_01.gif) no-repeat left center; padding-left:11px; color:#333333; }
#header td, #header .cse .gsc-control-cse,#header .gsc-control-cse { padding:0; }
#header #gs_id50 td { vertical-align:middle; }
#header .gsc-control-cse {font-family: Arial, sans-serif;border-color: #eaeaea;background-color: #eaeaea;}
#header .gsc-input-box { height:20px; }
#header .gsc-search-box-tools .gsc-search-box .gsc-input { padding:1px; width:130px; }
#header .gsc-search-button-v2 { border:none; width: 0px; height: 0px; margin: 0px; min-width: 0px; padding: 10px 20px; background: #555555 url("/common/img/btn_search.gif") no-repeat 50% 50%; background-size: contain; }
#header .gsc-search-box .gsc-input > input:focus,
#header .gsc-input-box-focus { box-shadow:none; }
#header .gsst_b { font-size:12px; }

#header form.gsc-search-box,
#header table.gsc-search-box { margin-bottom:0; }
#header .gsst_a { padding-top:3px; margin:0; font-size:11px; vertical-align:middle; }

/* multi class */
.fs0 { font-size:0; }
.fwN { font-weight:normal; }
.fwB { font-weight:bold; }
.fcR { color: #d71e1c; }
.fsLL { font-size:150%; }/* 21px */
.fsL  { font-size:129%; }/* 18px */
.fsL   { font-size:115%; }/* 16px */
.fsS   { font-size:86%; } /* 12px */
.fsSS  { font-size:79%; } /* 11px */
.fsSSS { font-size:72%; } /* 10px */
/* 対IE rollalpha */
.rollalpha:hover { -ms-filter:"alpha( opacity=70 )"; filter:alpha( opacity=70 ); zoom:1; }
.rollover {}
.widthMax {}
.widthHalf {}
.widthQuarter {}
.sectL { float:left; }
.sectR { float:right; }
.flatH {}
.widthfix { margin-left:auto; margin-right:auto; text-align:left; }
.csrPointer { cursor:pointer; }

.bdT01 {border-top: 1px solid #ccc;}

.putImgL {float: left; margin: 0 20px 20px 0; text-align: center;}
.putImgR {float: right; margin: 0 0 20px 20px; text-align: center;}

#content { padding-top:10px; }
#recruitHome #content { padding-top:10px; }
#categoryName { overflow:hidden; }

.relationLink { margin-top:50px; }
.toPageetop { text-align:right; margin-top:30px; }

.roundBox { border:1px solid #cccccc; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; } /* 2枠以上使うときとか */
.colmnBox { margin-top:10px; width:210px; float:left; }
.singleBoxImg { margin-top:10px; float:left; }
.singleBox { margin-top:10px; width:208px; float:left; border:1px solid #cccccc; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }
.singleBox p.thm { text-align:center; margin-top:4px; }
.singleBox p.tit { background:#d71e1c; color:#ffffff; margin:1px 4px 0 4px; padding:5px 0 5px 10px; font-weight:bold; }
.singleBox p.titLink { margin:10px 0; }
.singleBox p.titLink a { background:url(../img/ico_link_head.gif) no-repeat 10px 0; color:#333333; display:block; font-weight:bold; line-height:1.2; padding:10px 5px 10px 30px;}
.singleBox p.titLink a:hover { background:url(../img/ico_link_head_over.gif) no-repeat 10px 0; color:#666666; }
.singleBox p.text { font-size:12px; margin:5px; }
.singleBox.dubble { width:438px; }
.singleBox.half { width:323px; }

/*その他系*/
.singleBox.other p.titLink a { background:url(../img/ico_link_head_other.gif) no-repeat 10px 0; }
.singleBox.other p.titLink a:hover { background:url(../img/ico_link_head_other_over.gif) no-repeat 10px 0; }

.links li {background:url(../img/ico_arrow_01.gif) no-repeat 0 5px; padding-left:10px;}
.listA li {background:url(../img/ico_list_red_small.gif) no-repeat 4px 5px; padding-left:15px;}
.toMap { background:url(../img/ico_map.gif) no-repeat right center; padding-right:28px; }
.toPDF img { vertical-align:baseline; margin:0 3px; }
/*JSで<img>追加方式に変更
.toPDF { background:url(../img/ico_pdf.gif) no-repeat right top; padding-right:28px; }
*/

dl.defBlock dt {background: #fff; display: inline-block; font-size: 115%; font-weight: bold; line-height: 1.2; padding: 0 1em; position: relative; top:0.5em; left:1em;}
dl.defBlock.fsL taC dt {left:0;}
dl.defBlock dd {border: 1px solid #CCCCCC; padding: 14px 19px;}

.tblA .headCell th,
.tblA .headCell td { background:#777777; color:#ffffff; text-align:center; }
.tblA th { border:1px solid #cccccc; padding:5px 10px; background:#eeeeee; }
.tblA td { border:1px solid #cccccc; padding:5px 10px; }
.tblB .headCell th,
.tblB .headCell td { background:#777777; color:#ffffff; text-align:center; }
.tblB th { border:1px solid #cccccc; padding:3px; background:#eeeeee; }
.tblB td { border:1px solid #cccccc; padding:3px; }
.tblC th { border-bottom:1px solid #cccccc; padding:5px; vertical-align:top; line-height:1.2; }
.tblC td { border-bottom:1px solid #cccccc; padding:5px; line-height:1.2; }
.tblD .headCell th,
.tblD .headCell td { background:#777777; color:#ffffff; text-align:center;}
.tblD th { border:1px solid #cccccc; padding:0px; background:#eeeeee; line-height:14px;}
.tblD td { border:1px solid #cccccc; padding:0px; line-height:14px;}

.tblB .headCell2 th,
.tblB .headCell2 td { background:#DAECF7; color:#000000; text-align:right; }

.tblB .headCell3 th,
.tblB .headCell3 td { background:#B7CCDB; color:#000000; text-align:right; }


.mT03list li { margin-top:3px; }
.redBox { border:1px solid #d71e1c; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }

.dIBList li { display:-moz-inline-box; display:inline-block; zoom:1; height:auto; margin-right:2em; margin-top:0; }
.dIBList li a { display:-moz-inline-box; display:inline-block; zoom:1; height:auto; }

.imgListTwoColumn {overflow: hidden; width: 670px;}
.imgListTwoColumn ul {margin-right: -20px; width: 690px; _zoom:1;}
.imgListTwoColumn ul li {float: left; margin: 20px 20px 0 0; text-align: center; width: 325px;}
.imgListTwoColumn ul li span {display: block; margin-top: 5px;}

/* タブレット以下 */
@media screen and (max-width:670px){

.putImgL,
.putImgR {display: block; float: none; margin: 10px auto;}

.imgListTwoColumn {overflow: auto; width: auto;}
.imgListTwoColumn ul {margin-right: 0; width: auto;}
.imgListTwoColumn ul li {float: none; margin: 20px 0 0 0; width: auto;}

}
